body {
  scrollbar-face-color: #808080;
  scrollbar-arrow-color: #404040;
  scrollbar-track-color: #E2E2E2;
  scrollbar-shadow-color: #404040;
  scrollbar-highlight-color: #404040;
  scrollbar-3dlight-color: silver;
  scrollbar-darkshadow-color: white
}

a {
  color: #234B23;
  text-decoration: none;
}

a:hover {
  color:#274727;
}

a.callfor {
  color: #234B23;
  text-decoration: underline;
}

a.callfor:hover {
  color:#18ae23;
  text-decoration: none;
}

a.weblink {
  color: #645A72;
  text-decoration: none;
}

a.weblink:hover {
  color: #234B23;
  text-decoration: underline;
}


table.title {
  border: 1px solid #186618;
}

td.body {
  border: 1px solid #083208;
}

td.menuLeft {
  border-left: 1px solid #dddddd;
}

td.menuRight {
  border-right: 1px solid #dddddd;
}

td.menuTop {
  border-top: 1px solid #dddddd;
}


td.menuBottom {
  border-bottom: 1px solid #dddddd;
}

td.menuTopRight {
  border-top: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

td.menuBottomLeft {
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}

td.menuBottomRight {
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

td.bodyHeader_left {
  border-top: 1px solid #083208;
  border-right: 0px;
  border-left: 1px solid #083208;
  border-bottom: 2px solid #083208;
  background-color: #409840;
  height: 20px;
}

td.bodyHeader_right {
  border-top: 1px solid #083208;
  border-right: 1px solid #083208;
  border-left: 0px;
  border-bottom: 2px solid #083208;
  background-color: #409840;
  height: 20px;
}

img.bordered {
  border: 1px solid #36388A;
}

input.submit_button {
  background-color: #7FC37F;
  border: 1px edged #234B23;
  color: #234B23;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}

